button_obj = 4;
button_color_new = 'Highlight';
button_color = new Array(); 
button_enabled = new Array();
button_over = new Array();
button_bold = new Array();
button_tipo = new Array();
 
button_enabled[0] = true;
button_enabled[1] = true;
button_enabled[2] = true;
button_enabled[3] = true;
 
button_color[0] = "ButtonText";
button_color[1] = "ButtonText";
button_color[2] = "ButtonText";
button_color[3] = "ButtonText";
 
button_over[0] = "none";
button_over[1] = "none";
button_over[2] = "none";
button_over[3] = "none";
 
button_bold[0] = true;
button_bold[1] = false;
button_bold[2] = false;
button_bold[3] = false;
 
button_tipo[0] = "normal";
button_tipo[1] = "normal";
button_tipo[2] = "normal";
button_tipo[3] = "normal";
